
body {background-color: white; font-family: 'Raleway', Arial, sans-serif; font-size: 100%;}
h1 { color: black; font-family: 'Raleway', Arial, sans-serif; font-size: 2em}
h2 { color: black; font-family: 'Raleway', Arial, sans-serif; font-size: 1.2em;}
h3 { color: black; font-family: 'Lora', Palatino, serif; font-size: 1.0em; font-weight: lighter }
h4 { color: Black; font-family: 'Lora', Palatino, serif; font-size: 0.8em; font-weight: lighter }
h5 { color: Black; font-family: 'Raleway', Arial, sans-serif; font-size: 0.8em}
p { background-color: white; color: black; font-family: 'Raleway', Arial, sans-serif;}

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* Columns for mobile first */
.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
}
.top-left {
    position: absolute;
    top: 20px;
    left: 16px;
    color: white; font-family: 'Raleway', Arial, sans-serif; font-size: 2em; font-style: normal; font-weight: 400; line-height: 36px;
}


.lower-left {
    position: absolute;
    top: 70px;
    left: 16px;
    opacity: 0; color: white; font-family: 'Raleway', Arial, sans-serif; font-size: 1.25em; font-style: normal; font-weight: 400; line-height: 36px;
}

.bottom-left {
    position: absolute;
    top: 70px;
    left: 16px;
    color: white; font-family: 'Raleway', Arial, sans-serif; font-size: 12px; font-style: normal; font-weight: 400; line-height: 36px;
}
/* Make right hand logo disappear on mobile */
  .lower-right {
    position: absolute;
    top: 120px;
    right: 100px;
    opacity: 0; font-family: 'Raleway', Arial, sans-serif; font-size: 20px; font-style: normal; font-weight: 400; line-height: 36px;
  }
.bottom-right {
    position: absolute;
    top: 70px;
    right: 16px;
    color: white; font-family: 'Raleway', Arial, sans-serif; font-size: 12px; font-style: normal; font-weight: 400; line-height: 36px;
}
.relative {
    position: relative;
    left: 180px;
    width: 65%;
    text-align: left;
}

  .one {
    width: 100%;
  }
  .half {
    width: 100%;
  }
  .one-third {
    width: 100%;
  }
  .one-fourth {
    width: 100%;
  }
  .two-thirds {
    width: 100%;
    padding-left: 3%;
    padding-right: 3%;
  }
    .four-fifths {
    width: 100%;
  }
  .column {
    float: left;
  }

/* The dots/bullets/indicators are opaque when small screen */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  opacity: 0;
}
/* Columns for PC second */
@media only screen and (min-width: 800px)
{
  .one {
    width: 100%;
  }
  .half {
    width: calc(100% / 2);
  }
  .one-third {
    width: calc(100% / 3);
  }
  .one-fourth {
    width: calc(100% / 4);
  }
  .two-thirds {
    width: calc(100% / 3 * 2);
    left: 180px;
    text-align: left;
    position: relative;
    padding-left: 0%;
    padding-right: 0%;
  }
  .four-fifths {
    width: calc(100% / 5 * 4);
  }
  .column {
    float: left;
  }

   .top-left {
    top: 40px;
  }
  .lower-right {
    position: absolute;
    top: 120px;
    right: 100px;
    color: white; opacity: 1; font-family: Raleway, Arial, sans-serif; font-size: 1.25em; font-style: normal; font-weight: 400; line-height: 36px;
  }
  h1 { color: black; font-family: 'Raleway', Arial, sans-serif; font-size: 2.5em}
  h2 { color: black; font-family: 'Raleway', Arial, sans-serif; font-size: 1.6em;}
  h3 { color: black; font-family: 'Lora', Palatino, serif; font-size: 1.4em; font-weight: lighter }
  h4 { color: Black; font-family: 'Lora', Palatino, serif; font-size: 1.1em; font-weight: lighter }
  .top-left {
    font-size: 2em;
  }
   .lower-left {
    font-size: 1.25em;
    opacity: 1;
  }
  /* The dots/bullets/indicators */
.dot {
    opacity: 1;
  }  
}

a:link {
    text-decoration: none; font: bold;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

hrshort { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 180px;
    margin-right: 900px;
    border-style: inset;
    border-width: 1px;
}
.fa {
  padding: 10px;
  font-size: 40px;
  width: 35px;
  text-align: center;
  text-decoration: none;
}


/* * {box-sizing: border-box;} */
body {font-family: 'Raleway', Arial, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  
  position: relative;
 
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 0.68em}
}
/*
.fa:hover {
    opacity: 0.7;
}
*/

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

.fa-pinterest {
  background: #cb2027;
  color: white;
}

.fa-snapchat-ghost {
  background: #fffc00;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.fa-skype {
  background: #00aff0;
  color: white;
}

.fa-android {
  background: #a4c639;
  color: white;
}

.fa-dribbble {
  background: #ea4c89;
  color: white;
}

.fa-vimeo {
  background: #45bbff;
  color: white;
}

.fa-tumblr {
  background: #2c4762;
  color: white;
}

.fa-vine {
  background: #00b489;
  color: white;
}

.fa-foursquare {
  background: #45bbff;
  color: white;
}

.fa-stumbleupon {
  background: #eb4924;
  color: white;
}

.fa-flickr {
  background: #f40083;
  color: white;
}

.fa-yahoo {
  background: #430297;
  color: white;
}

.fa-soundcloud {
  background: #ff5500;
  color: white;
}

.fa-reddit {
  background: #ff5700;
  color: white;
}

.fa-rss {
  background: #ff6600;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}

body {margin:0;font-family:Raleway}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 17px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
    .topnav .search-container
  {
  position: absolute;
  right:10px;
  top:30px;
  }
}

@media screen and (max-width: 799px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }

}

/* Style the search box inside the navigation bar */

.topnav .search-container {
  float: right;
 
}

.topnav input[type=text] {
  padding: 8.5px;
  margin-top: 9px;
  font-size: 17px;
  border: none;
}

.topnav .search-container button {
  float: right;
  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
  background: transparent;
}

.fa-search {
  background: transparent;
  color: white;
}
.topnav .search-container button:hover {
  background: transparent;
}
